:root {
--okncPopnklVh: #DF4E21;
--xUkRIUGVTnzo: #02090F;
--xnUvEmXragBn: #eaeaea;
--EvHLRQGxYKTv: #000;
--uaJzwwfVGIid: rgba(255, 230, 230, 0.5);
--wunZSWaApbqY: #030D2C;
--pqlTwsRrcGBl: #a50000;
--CNUaONuYISfE: #fff;
--DljjuHFeNPKa: #02090F;
--TNNUqUTvXktD: #161315;
--ieOAZWDGHRHw: #fff;
--gquLokKJMuUC: #000000;
--xGuxNAvXsiet: #3d13f5;
--pBlJgkElWduc: #230b8e;
--qYMKWCbxBmvd: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--ieOAZWDGHRHw);
text-decoration: none;
}

a:hover {
color: var(--pBlJgkElWduc);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--DljjuHFeNPKa);
color: var(--ieOAZWDGHRHw);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.GagZHvTeHwCo {
background-color: var(--wunZSWaApbqY);
padding: 10px 0;
display: flex;
}

.pMfgRHIPbqDb {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.rdYYjIEvoHen {
display: flex;
align-items: center;
gap: 10px;
}

.jPzkbnjiwLjj {
cursor: pointer;
pointer-events: auto;
}

.OcmsRqQnLJKS {
width: 70px;
border-radius: 16px;
}

.yysWVCIOGRyQ {
font-size: 20px;
font-weight: bold;
color: var(--CNUaONuYISfE);
white-space: nowrap;
}
.FgOMBnGWCdWm .yysWVCIOGRyQ{
white-space: normal;
}
.gLTGcizOMBkT {
display: flex;
gap: 12px;
align-items: center;
}

.gLTGcizOMBkT a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.gLTGcizOMBkT a:first-child {
background: var(--okncPopnklVh);
border: none;
width: auto;
}

.gLTGcizOMBkT a:nth-child(2) {
background: transparent;
outline: 2px solid var(--okncPopnklVh);
animation: pulse 2s infinite;
}

.gLTGcizOMBkT a:hover {
background: var(--okncPopnklVh);
color: var(--CNUaONuYISfE);
}


.pxCLJefNIolw {
background-color: var(--DljjuHFeNPKa);
padding: 0 15px;
}
.ebQKRJBwVfpz {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--CNUaONuYISfE);
}

.fzoBNjeYZxpE {
margin-left: 5px;
font-weight: 800;
}

.JHaFtqpIibUG {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.umIvJAeWdUVt {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.umIvJAeWdUVt {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.DHpxoSfNeSAB a {
color: var(--CNUaONuYISfE);
}

.DHpxoSfNeSAB.active a {
color: var(--okncPopnklVh);
font-weight: bold;
}


.xikgAqsGvqsV {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.YpLYPZqVQLIc::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.xikgAqsGvqsV img {
border-radius: 22px;
height: auto;
display: block;
}

.DWVVHUoTyBlo {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--CNUaONuYISfE);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.DWVVHUoTyBlo a:hover {
color: var(--CNUaONuYISfE);
}

.yxLGQnPPoBqO{
background-color: var(--okncPopnklVh);
color: var(--CNUaONuYISfE);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.yxLGQnPPoBqO:hover {
background-color: var(--pqlTwsRrcGBl);
}

.trlRgIPFCEAv,
.pMfgRHIPbqDb{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.wHSnUALnfCku,
.lyiWxFTImFTn {
display: flex;
gap: 12px;
}

.XjDSIhEyWuve,
.CzTYaJnmAgPf {
display: flex;
flex-direction:column;
gap: 12px;
}

.hqKEBihGSVbn {
position: relative;
flex: 1;
overflow: hidden;
}
.bPJHlZynLObd  {
margin: 0;
}
.VmPCRsthzmsp {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--okncPopnklVh);
color: var(--CNUaONuYISfE);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.hqKEBihGSVbn:hover .VmPCRsthzmsp {
opacity: 1;
color: var(--CNUaONuYISfE);
}
.hqKEBihGSVbn img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.bPJHlZynLObd {
position: relative;
width:100%;
}

.bPJHlZynLObd::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.hqKEBihGSVbn:hover .bPJHlZynLObd::after {
opacity: 1;
}
.hqKEBihGSVbn:focus .bPJHlZynLObd::after {
opacity: 1;
}

.oxqCTCMJTzuV {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.CEyVuZBDAXDm {
background-color: var(--okncPopnklVh);
color: var(--CNUaONuYISfE);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.eLZtKPcVzBkH {
background-color: var(--wunZSWaApbqY);
}

.eLZtKPcVzBkH:hover{
background-color: var(--okncPopnklVh);
}

.CEyVuZBDAXDm:hover {
background-color: var(--pqlTwsRrcGBl);
}

.rtccxMWSfClV {
color: var(--CNUaONuYISfE);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.lJZRnbmbEgMp {
background-color: var(--xUkRIUGVTnzo);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--qYMKWCbxBmvd);
color: var(--CNUaONuYISfE);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.TcnKMbnoKrmS h3 {
font-size: 20px;

}
.KQlqAEQAPVsF {
text-align: left;
}

.lJZRnbmbEgMp:last-child {
margin-bottom: 0;
}

.lJZRnbmbEgMp h3 {
margin: 10px 0;
}

.OsNRFZYpHIsp {
margin-top:40px;
}
.vxYyYvwROOMH ul,
.sMHamSVsgDcf{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.vxYyYvwROOMH{
width: 100%;
background: var(--TNNUqUTvXktD);
}

.vxYyYvwROOMH ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.vxYyYvwROOMH ul li a {
color: var(--CNUaONuYISfE);
}
.vxYyYvwROOMH ul li a:hover {
color: var(--pBlJgkElWduc);
}
.sMHamSVsgDcf {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.oltMjExsAcRq {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.oltMjExsAcRq .smwyrzqKpPaN:first-child:first-child {
width: 48px;
}
.jRYBzYCDXWPn {
text-align:center;
color: var(--CNUaONuYISfE);
}

.AvXjIHddvgGf {
padding: 30px 0;
}
.KjIxZPcLjOLG {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.fbusaYRCWVke {
display: flex;
align-items: center;
background: var(--CNUaONuYISfE);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--EvHLRQGxYKTv);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.fbusaYRCWVke:hover,
.fbusaYRCWVke.is-active {
color: var(--CNUaONuYISfE);
background: var(--pqlTwsRrcGBl);
}

.KjIxZPcLjOLG {
display: flex;
margin-top: 20px;
}

.zQuIpIdzZTQS {
position: relative;
display: inline-block;
margin-top: 10px;
}

.lvvOpgMZJMDh {
background: var(--DljjuHFeNPKa);
color: var(--CNUaONuYISfE);
font-weight: 600;
border: 2px solid var(--CNUaONuYISfE);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.UTRTgDitRTHh {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#PZArosPaAxZX:checked + .lvvOpgMZJMDh .UTRTgDitRTHh {
transform: rotate(180deg);
}

.hWSAtAIgomwb {
display: none;
position: absolute;
min-width: 145px;
background: var(--CNUaONuYISfE);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.ZpzHRDOEnvoB{
left: 0;
bottom: 110%;
}
.GrRbCmzYmYql{
right: 0;
top: 110%;
}
#PZArosPaAxZX:checked ~ .hWSAtAIgomwb {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.hWSAtAIgomwb .fbusaYRCWVke {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--EvHLRQGxYKTv);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.hWSAtAIgomwb .fbusaYRCWVke:hover {
background: var(--pqlTwsRrcGBl);
}
.hWSAtAIgomwb .fbusaYRCWVke.is-active {
font-weight: 600;
background: var(--pqlTwsRrcGBl);
border-radius: 8px;
}


.dOZWZNySzYQO {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--wunZSWaApbqY);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.dOZWZNySzYQO:hover {
opacity: 1;
}

.dOZWZNySzYQO::after,
.dOZWZNySzYQO::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--CNUaONuYISfE);
}

.dOZWZNySzYQO::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.dOZWZNySzYQO::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.OsxuKXXWKDlP {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.NjyywfMOaiNr {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.cgSfsakNoDNc {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.hgCpBorQslgw {
display: flex;
align-items: center;
}

.skMWswfsxdMA {
color: var(--CNUaONuYISfE);
text-decoration: none;
transition: color .2s;
}

.skMWswfsxdMA:hover {
text-decoration: underline;
color: var(--pqlTwsRrcGBl);
}

.skMWswfsxdMA[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.oDAsylhnOaSe {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.BdRDpcUkDcRQ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.jmHjEuEvtkCT {
background-color: var(--wunZSWaApbqY);
color: var(--CNUaONuYISfE);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.jmHjEuEvtkCT:hover {
background-color: var(--pqlTwsRrcGBl);
color: var(--CNUaONuYISfE);
}

.zhzTuWeAixNx {
font-weight: 400;
}

.zhzTuWeAixNx a {
font-weight: 400;
}

.FgOMBnGWCdWm {
margin-top: 30px;
background-color: var(--okncPopnklVh);
width: 100%;
border: 1px solid var(--qYMKWCbxBmvd);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.CKusEHPxiIUr {
display: flex;
justify-content: space-between;
align-items: center;
}

.pHcqKlhCmYyj {
display: flex;
align-items: center;
}

.pHcqKlhCmYyj:nth-child(1) {
width: 30%;
}

.pHcqKlhCmYyj:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--qYMKWCbxBmvd);
border-left: 1px solid var(--qYMKWCbxBmvd);
height: 100px;
}

.pHcqKlhCmYyj:nth-child(3) {
width: 20%;
justify-content: center;
}
.pHcqKlhCmYyj strong{
font-size: 18px;
}

.hsRdCWAMLPiN {
width: 150px;
}

.hsRdCWAMLPiN img{
border-radius: 16px;
}

.DrlUmMltxsJn {
margin-left: 24px;
}

.LWRvuEasirQn {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--qYMKWCbxBmvd);
border-radius: 15px;
width: 130px;
}

.YtWolYzQnnwy {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--wunZSWaApbqY);
color: var(--CNUaONuYISfE);
transition: background-color 0.7s ease;
}

.YtWolYzQnnwy:hover {
background-color: var(--pqlTwsRrcGBl);
color: var(--CNUaONuYISfE);
}



table {
width: 100%;
border: 1px solid var(--EvHLRQGxYKTv);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--ieOAZWDGHRHw);
color: var(--xUkRIUGVTnzo);
max-width: 100%;
}


td {
border: 1px solid var(--EvHLRQGxYKTv);
border-radius: 6px;
padding: 10px;
color: var(--xUkRIUGVTnzo);
white-space: normal;
}

table thead {
background-color: var(--CNUaONuYISfE);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--EvHLRQGxYKTv);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--EvHLRQGxYKTv);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--EvHLRQGxYKTv);
}

table tbody tr {
border-bottom: 1px solid var(--EvHLRQGxYKTv);
background-color: var(--DljjuHFeNPKa);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--CNUaONuYISfE);
}

@media(max-width: 1200px){
.pMfgRHIPbqDb,
.trlRgIPFCEAv,
.vxYyYvwROOMH ul,
.sMHamSVsgDcf{
padding: 0 30px;
}

.DHpxoSfNeSAB a{
font-size: 16px;
}
.AvXjIHddvgGf{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.sMHamSVsgDcf {
flex-direction: column;
}

.dOZWZNySzYQO {
bottom: 75px;
}

}

@media(max-width: 992px){
.pMfgRHIPbqDb {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.OcmsRqQnLJKS {
width: 50px;
}
.pHcqKlhCmYyj:nth-child(1),
.pHcqKlhCmYyj:nth-child(2),
.pHcqKlhCmYyj:nth-child(3){
width: 33%;
}

.DHpxoSfNeSAB:nth-last-child(2) {
margin-left: 0;
}

.ShRNvwneewqw{
text-align: center;
padding: 0 10px;
}
.DrlUmMltxsJn {
margin-left: 10px;
}
}

@media(max-width: 768px){
.pMfgRHIPbqDb,
.trlRgIPFCEAv,
.vxYyYvwROOMH ul,
.sMHamSVsgDcf{
padding: 0 15px;
}
.gLTGcizOMBkT{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--DljjuHFeNPKa);
border-top: 1px solid var(--qYMKWCbxBmvd);
}
.gLTGcizOMBkT a:first-child{
border: 1px solid var(--okncPopnklVh);
}

.ebQKRJBwVfpz {
display: block;
color: var(--CNUaONuYISfE);
position: absolute;
top: 10px;
right: 0;
}

#ujxKFhpqxJma {
display: none;
}

#ujxKFhpqxJma.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --DljjuHFeNPKa);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.DHpxoSfNeSAB a{
font-size: 16px;
}

.umIvJAeWdUVt{
flex-direction:column;
gap:0;
}
.xikgAqsGvqsV{
margin-top:20px;
}
.DWVVHUoTyBlo {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.yxLGQnPPoBqO {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.vxYyYvwROOMH ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.CjuMFSMkquau {
width: 100%;
}
.oltMjExsAcRq {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.CKusEHPxiIUr{
flex-direction: column;
gap: 30px;
}
.pHcqKlhCmYyj:nth-child(1){
width: 100%;
justify-content: center;
}
.pHcqKlhCmYyj:nth-child(2){
width: 50%;
border: none;
}
.pHcqKlhCmYyj:nth-child(3) {
width: 50%;
}
.BdRDpcUkDcRQ{
padding: 0;
}

.XjDSIhEyWuve,
.CzTYaJnmAgPf {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.wHSnUALnfCku,
.lyiWxFTImFTn {
display: contents;
}
.CzTYaJnmAgPf .lyiWxFTImFTn:last-child .hqKEBihGSVbn:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.OcmsRqQnLJKS {
width: 50px;
margin-left: 5px;
}

.gLTGcizOMBkT {
margin: 0 auto;
}
.DWVVHUoTyBlo {
font-size: 20px;
width: 100%;
}

.yxLGQnPPoBqO {
font-size: 20px;
}
.CEyVuZBDAXDm {
min-width:250px;
}
.CEyVuZBDAXDm a{
font-size: 18px;
}
}

@media(max-width: 480px){
.XjDSIhEyWuve,
.CzTYaJnmAgPf {
gap: 20px;
}
.CzTYaJnmAgPf .lyiWxFTImFTn:last-child .hqKEBihGSVbn:last-child {
width: calc(50% - 10px);
}
.pHcqKlhCmYyj:nth-child(1) {
flex-direction: column;
}

.pHcqKlhCmYyj:nth-child(2),
.pHcqKlhCmYyj:nth-child(3) {
width: 100%;
}
.DrlUmMltxsJn {
margin-left: 0px;
}

.YtWolYzQnnwy{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.dOZWZNySzYQO {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.dOZWZNySzYQO::after, .btn-up::before {
width: 14px;
}
.hsRdCWAMLPiN {
width: 100px;
}
.ShRNvwneewqw{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.BdRDpcUkDcRQ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.zhzTuWeAixNx{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.EROtwDlsXovD{
font-size:16px;
}
}


.DHpxoSfNeSAB {
position: relative;
}

.HNkfDEDGStVL {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.JwGUNxORadPV {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--DljjuHFeNPKa);
border: 1px solid var(--ieOAZWDGHRHw);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.DHpxoSfNeSAB:hover > .JwGUNxORadPV {
display: block;
}

.JGzRtAoPcjgQ {
margin: 0;
}

.wYRBhyNTzfMN {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.wYRBhyNTzfMN:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.RDeivtWdSeON {
background: var(--IVmrSueANFGh);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.AeGPyhYucBDQ {
display: flex;
}
.tmyNnabNWvQx {
margin-left: 15px;
}
.ZQAvVqLktlVp {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ccAAAsJPQjtn {
font-size: 24px;
font-weight: 600;
}
.RTpyvTWMBdVj {
margin-top: 10px;
color: var(--EvHLRQGxYKTv);
}
.rVFeszbOyQwE {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--wunZSWaApbqY);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--CNUaONuYISfE);
}
.rVFeszbOyQwE:hover{
background: var(--pqlTwsRrcGBl);
transition: all 0.7s ease-in-out;
color: var(--CNUaONuYISfE);
}
.mFXoxgyRynfu {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.mHBUHteCzGam {
position: relative;
}
.mHBUHteCzGam::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.mHBUHteCzGam::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.kksSrmfFFVMg {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--mJiGOotIvIKD);
}
@media(max-width: 576px){
.RDeivtWdSeON{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ZQAvVqLktlVp {
width: 70px;
}
.RTpyvTWMBdVj {
margin-right: 15px;
}
.rVFeszbOyQwE{
width: 220px;
}
}
@media(max-width: 480px){

.AeGPyhYucBDQ {
display: flex;
flex-direction: column;
align-items: center;
}
.rVFeszbOyQwE {
width: 200px;
margin-top: 0;
height: 40px;
}
.RTpyvTWMBdVj {
margin-right: 0;
text-align: center;
}
.tmyNnabNWvQx {
margin-left: 0;
}
}
